/* line 5, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side img {
  height: auto;
}
@media (min-width: 992px) {
  /* line 10, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side:nth-child(even) .blocks-side-by-side__border {
    padding-left: 50px;
    padding-right: 0;
  }
}
@media (min-width: 992px) {
  /* line 17, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side:nth-child(even) .blocks-side-by-side__content {
    padding-right: 50px;
    padding-left: 0;
  }
}
/* line 26, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row {
  flex-direction: column-reverse;
  margin: 60px 0 45px;
}
@media (min-width: 768px) {
  /* line 26, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row {
    margin: 100px 60px;
    flex-direction: row;
  }
  /* line 34, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(2) {
    position: relative;
  }
  /* line 37, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(2) .col-md-6 {
    position: relative;
  }
  /* line 41, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(2) .col-md-6:nth-child(2)::before {
    content: '';
    width: 248px;
    height: 248px;
    position: absolute;
    bottom: -4em;
    left: -4em;
    z-index: -1;
    background-image: url("../img/dots-circle.svg");
    background-size: contain;
    filter: grayscale(101%) brightness(111%) sepia(20%) hue-rotate(10deg) saturate(449%) contrast(0.9);
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  /* line 59, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(even) .blocks-side-by-side__content {
    padding-right: 20px;
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  /* line 64, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(even) .blocks-side-by-side__content .content {
    margin: 35px 0;
    font-size: 17px;
  }
  /* line 68, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(even) .blocks-side-by-side__content .content + a {
    transform: scale(1.1);
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  /* line 74, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(even) .blocks-side-by-side__border {
    padding-left: 50px;
    padding-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 82, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) {
    flex-direction: row-reverse;
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  /* line 85, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__content {
    padding-left: 20px;
    padding-right: 0;
  }
}
@media (min-width: 768px) {
  /* line 91, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__content .content {
    margin: 35px 0;
    font-size: 17px;
  }
  /* line 95, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__content .content + a {
    transform: scale(1.1);
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  /* line 101, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border {
    padding-right: 50px;
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  /* line 107, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border img,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border pre {
    margin-left: -80px;
    border-radius: 5px;
    border: 1px solid #CCD5FF;
  }
}
@media (min-width: 768px) and (max-width: 1480px) {
  /* line 107, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border img,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border pre {
    margin-left: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1600px) {
  /* line 107, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border img,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border pre {
    margin-left: 0;
    width: 100%;
  }
}

@media (min-width: 1200px) {
  /* line 26, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row {
    flex-direction: row;
  }
  /* line 130, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) {
    flex-direction: row-reverse;
  }
  /* line 135, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border img,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border pre {
    margin-left: -80px;
    border: 1px solid #CCD5FF;
    border-radius: 5px;
  }
}
@media (min-width: 1200px) and (max-width: 1480px) {
  /* line 135, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border img,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row:nth-child(odd) .blocks-side-by-side__border pre {
    margin-left: 0;
    width: 100%;
  }
}

@media (min-width: 768px) {
  /* line 152, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .code {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  /* line 152, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .code {
    font-size: 18px;
  }
}
/* line 161, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row .code pre {
  font-size: inherit;
}
@media (min-width: 768px) {
  /* line 161, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .code pre {
    padding: 1.4em !important;
  }
}
/* line 170, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row .blocks-side-by-side__border {
  padding: 0;
}
@media (min-width: 768px) {
  /* line 170, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border {
    padding: 0 30px;
  }
}
/* line 177, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row .blocks-side-by-side__border img,
.blocks-side-by-side .row .blocks-side-by-side__border iframe,
.blocks-side-by-side .row .blocks-side-by-side__border pre {
  width: 100%;
  border: 1px solid #CCD5FF;
  border-radius: 5px;
}
@media screen and (max-width: 1600px) {
  /* line 177, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border img,
  .blocks-side-by-side .row .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row .blocks-side-by-side__border pre {
    margin-right: 0;
    width: 100%;
  }
}
@media (min-width: 768px) {
  /* line 177, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border img,
  .blocks-side-by-side .row .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row .blocks-side-by-side__border pre {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  /* line 177, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border img,
  .blocks-side-by-side .row .blocks-side-by-side__border iframe,
  .blocks-side-by-side .row .blocks-side-by-side__border pre {
    margin-right: -80px;
  }
}
/* line 202, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row .blocks-side-by-side__border .button {
  margin-top: 10px;
}
@media (min-width: 992px) {
  /* line 202, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border .button {
    margin-top: 20px;
  }
}
/* line 210, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row .blocks-side-by-side__border .before-title {
  display: block;
  margin-bottom: 1em;
  font-weight: bold;
  font-size: 1.1rem;
  text-transform: uppercase;
  background-color: #4455A6;
  color: #fff;
  width: fit-content;
  border-radius: 5px;
  padding: .2em 1em;
}
/* line 223, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row .blocks-side-by-side__border h3 {
  font-weight: 700;
  font-size: 15px;
  margin-top: 20px;
}
@media (min-width: 768px) {
  /* line 223, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border h3 {
    font-size: 22px;
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  /* line 223, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border h3 {
    font-size: 24px;
  }
}
/* line 238, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side .row .blocks-side-by-side__border .content {
  font-size: 15px;
  margin: 15px 0;
  letter-spacing: -.4px;
}
@media (min-width: 768px) {
  /* line 238, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border .content {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  /* line 238, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side .row .blocks-side-by-side__border .content {
    font-size: 18px;
  }
}

/* line 258, ../scss/gutenberg-css/blocks-side-by-side.scss */
.blocks-side-by-side__content ul {
  padding-left: 0;
}
@media (min-width: 0px) and (max-width: 767px) {
  /* line 263, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side__content {
    padding: 0 !important;
  }
  /* line 266, ../scss/gutenberg-css/blocks-side-by-side.scss */
  .blocks-side-by-side h3 {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
